@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500-webfont.woff2') format('woff2'),
         url('../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500-webfont.svg#museo_slab500') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_slab300_italic';
    src: url('../fonts/museo_slab_300italic-webfont.eot');
    src: url('../fonts/museo_slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300italic-webfont.woff2') format('woff2'),
         url('../fonts/museo_slab_300italic-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300italic-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300italic-webfont.svg#museo_slab300_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_slab300';
    src: url('../fonts/museo_slab_300-webfont.eot');
    src: url('../fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_300-webfont.woff2') format('woff2'),
         url('../fonts/museo_slab_300-webfont.woff') format('woff'),
         url('../fonts/museo_slab_300-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_300-webfont.svg#museo_slab300') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*.ddsad {font-family: 'museo_slab300';font-family: 'museo_slab300_italic';font-family: 'museo_slab500';font-family: 'Lato', sans-serif;font-family: 'Open Sans', sans-serif; font-weight: 300; font-weight: 300italic;font-weight: 400;font-weight: 600;   }*/

body {background-color: #fff; font-family: 'Open Sans', arial, sans-serif;}
a{color:#00c9af;outline: none; }
a:hover,a:focus{color:#037ba8;text-decoration:none;outline: none; }
b, strong {font-weight: 700;}
menu, ol, ul {padding: 0;margin: 0; list-style: none;}
/* General */
h1 {margin: 0;padding: 0; color:#2e9db3; font-family:'museo_slab300_italic', 'Open Sans', arial, sans-serif; font-size: 47pt; line-height: 112%; font-weight: normal;}
h2 {font-family: 'museo_slab500', 'open-sans', arial, sans-serif; font-size: 25pt; margin: 0; font-weight: normal;}

.s-inner {
    /*max-width: 1024px;*/
    width: 1000px;
    margin: 0 auto;
}
.pt10 {
    padding-top: 10px;
}
.relative {
    position: relative;
}
.float-right {
    float: right;
}
/* Cover */
.cover {background: url(../img/map.png) no-repeat center; background-size: cover; height: 501px}
.cover .banner {padding-top: 210px;}
.cover .banner .b-text {width: 660px;}
.cover .banner p {color:#242a36; font-size: 15pt; margin: 0;}
.cover .banner h1 {
    margin: 5px 0 4px;
    font-size: 55px;
}
.cover .banner .group-btns {margin-top: 45px;}
/* Header */ 
.header {padding: 20px 0 12px;position: absolute; width: 100%;}
.header.fixed {position: fixed; top: 0; left: 0; right: 0; background-color: #fff; z-index: 99}

/*Top Menu*/
.top-menu { margin-top: 6px;}
.top-menu ul li {display: inline-block;}
.top-menu ul li a {color:#242a36; font-family: 'Lato', arial, sans-serif; text-decoration: none; font-size: 11.5pt;}
.top-menu ul li + li {margin-left: 35px; margin-left: 20px;}
.top-menu ul li a:hover {color:#f16623;}
.top-menu ul li a.btn {height: 31px;line-height: 30px;}
.top-menu ul li a.btn:hover {color:#fff;}




/*Grid*/
.grid {
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -.5rem;
    margin-left: -.5rem;
}
.grid__center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}
.grid__nested {
    text-align: left;
}
.grid__one-half {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
    box-sizing: border-box;
    padding-right: .5rem;
    padding-left: .5rem;
}
.grid__two-third {
    -webkit-flex-basis: 65%;
    -ms-flex-preferred-size: 65%;
    flex-basis: 65%;
    max-width: 65%;
    box-sizing: border-box;
    padding-right: .5rem;
    padding-left: .5rem;
}
.grid__one-third {
    -webkit-flex-basis: 35%;
    -ms-flex-preferred-size: 35%;
    flex-basis: 35%;
    max-width: 35%;
    box-sizing: border-box;
    padding-right: .5rem;
    padding-left: .5rem;
}
/*end Grid*/

/* Section 2 > Services */
.services {
    padding: 40px 0;
    background-color: #0e89a4;
}
.services, .services  a {
    text-align: center;
    color:#fff;
}

.services h2 {
    background-color: #1faac9;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    margin:0 auto;
    height: 52px;
    line-height: 52px;
    font-size: 18px;
    width: 236px;
    font-family: "Open Sans", Arial, Helvetica, Sans-Serif;
    position: absolute;
    top: -52px;
    left: 40%;
}

.services .pull-left {
    width: 25%;
    cursor: pointer;
}

/*.services .pull-left span {margin-top: 28px;}*/


.services .pull-left a {
    display: block;
    font-size: 16px;
    text-decoration: none;
    margin-top: 20px;
}

.services .pull-left span {
    padding-bottom: 3px;
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

/*.services .pull-left:hover span,*/
.services .pull-left a:hover {
    color: #f16623;
}

/* Section 3 > Branches */
.international {
    background-color: #f4f4f4;
    padding: 85px 0;
}
.international-title {
    color: #404656;
    font-family:'museo_slab500', 'Open Sans', arial, sans-serif;
    font-size: 35px;
    text-align: center;
    margin: 60px 0;
}
.international__card {
    background-color: #fff;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    padding: 30px;
    margin: 20px 0;
}
.international__card p {
    margin: 0;
    line-height: 28px;
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
}
.international__card-map {
    border: 1px solid transparent;
    overflow: hidden;
    border-radius: 50%;
    /*position: relative;
    z-index: 99;*/
}
.card-map__big {
    width: 228px;
    height: 228px;
}
.card-map__small {
    width: 118px;
    height: 118px;
}
.international__card-title {
    color: #1daccc;
    font-size: 36px;
    font-family: 'museo_slab300', 'open-sans', arial, sans-serif;
    line-height: 1.1;
    margin: 0 0 20px 0;
    font-weight: normal;
}
.international__card-link {
    color: #1daccc;
    text-decoration: none;
}
.icon {
    background: url("../img/icon-contacts.png") no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.map-ico {
    background: url("../img/icon-contacts.png");
}
.tel-ico {
    background-position: 0 -18px;
}
.mob-ico {
    background-position: 0 -76px;
}
.mail-ico {
    background-position: 0 -37px;
}
.monitor-ico {
    background-position: 0 -55px;
}

/* Section 7 > schedule-demo */
.schedule-demo { text-align: center; color:#005f72; padding: 85px 0 100px; }
.schedule-demo p {margin: 0; font-size: 24pt; margin-bottom: 25px;}
.schedule-demo p b {font-weight: 600;}

/* Section 8 > footer */
.footer {background-color:#1c2024; color:#ffffff; padding: 70px 0 80px;}
.footer .clearfix > div {width: 24%}
.footer .clearfix > div li {line-height: 150%;}
.footer .clearfix > div span {font-size: 10pt;}
.footer .clearfix > div a {color:#6c6e6f; font-size: 10pt; text-decoration: none;}
.footer .clearfix > div a:hover {color:#fff;}
.footer .copy {text-align: right; font-size: 9pt; padding-top: 90px; color:#939393; }
.footer .copy a {color:#939393; text-decoration: none;}
.footer .copy a:hover {color:#fff;}
.footer .copy span {color:#5d5d5d}
.footer .social-ico {text-align: right; padding-top: 6px;}
.footer .social-ico a {position: relative; display: inline-block;}
.footer .social-ico a + a {margin-left: 5px;}
.footer .social-ico a i {background: url('../img/social_icons.png') no-repeat 0 0; width: 21px; height: 21px;  display: block;}
.footer .social-ico a i.facebook {background-position: 0 0}
.footer .social-ico a i.twitter {background-position: -29px 0}
.footer .social-ico a i.in {background-position: -58px 0}
.footer .social-ico a i.youtube {background-position: -88px 0}
.footer .social-ico a i.googleplus {background-position: -119px 0}
.footer .social-ico a:hover i.facebook {background-position: 0 -28px}
.footer .social-ico a:hover i.twitter {background-position: -29px -28px}
.footer .social-ico a:hover i.in {background-position: -58px -28px}
.footer .social-ico a:hover i.youtube {background-position: -88px -28px}
.footer .social-ico a:hover i.googleplus {background-position: -119px -28px}
.footer .skype-ico {background: url("../img/skype-ico.png") no-repeat;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
}









/* ======= BOOTSTRAP ========= */
::-webkit-input-placeholder { font-size: 16px; color: #8b8e95; }

:-moz-placeholder { font-size: 16px; color: #8b8e95; }

::-moz-placeholder { font-size: 16px; color: #8b8e95; }

:-ms-input-placeholder { font-size: 16px; color: #8b8e95; }

button, input, select, textarea { margin: 0; font-size: 100%; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: 'Open Sans', arial, sans-serif; }
input, select, textarea {width: 100%;}
button, input { *overflow: visible; line-height: normal; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }

label { display: block; }
textarea { height: auto; }

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { display: inline-block; height: 38px; font-size: 16px; line-height: 20px; color: #242a36; vertical-align: middle; border: 0; text-indent: 6px; padding: 4px 8px; background: #edeef4}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { 
-webkit-transition: background linear .2s; -moz-transition: background linear .2s; -o-transition: background linear .2s; transition: background linear .2s; }

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { background: #dee0e9; outline: 0; outline: thin dotted \9; border-color: #05D5BF }
textarea {text-indent: 0px;}
select option[disabled], select option[selected], select option[default]  {color:#8b8e95!impotant;}
select {text-indent: 2px;}


.btn {
  font-family: 'Lato', arial, sans-serif;
  border-radius: 80px;
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  border:0;
  *zoom: 1;
  height: 42px;
  padding: 0 25px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 41px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-decoration: none;
  font-size: 12.5pt;

}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-color 0.15s linear;
  -moz-transition: background-color 0.15s linear;
  -o-transition: background-color 0.15s linear;
  transition: background-color 0.15s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Button primary */
.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #00af9c;
  background-image: -moz-linear-gradient(top, #05d5bf, #00af9c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#05d5bf), to(#00af9c));
  background-image: -webkit-linear-gradient(top, #05d5bf, #00af9c);
  background-image: -o-linear-gradient(top, #05d5bf, #00af9c);
  background-image: linear-gradient(to bottom, #05d5bf, #00af9c);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#05d5bf', endColorstr='#00af9c', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #0044cc;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #00af9c;
  *background-color: #00af9c;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #00af9c \9;
}


.btn + .btn {margin-left: 8px;}

/* ================ */

/* Buttons */
.btn.orange, .btn.blue {color:#fff;}
.btn.orange {background-color: #f16623}
.btn.blue {background-color: #339db4}
.btn.light-blue {background-color: #fff; border:1px solid #29a4bf; color:#1daccc;}
.btn.orange:hover {background-color: #ff7b3c}
.btn.light-blue:hover {background-color: #ddf3f7; }
.btn.blue:hover {background-color: #3fb5cf}

/*  Modal */
.overlay-bg {background-color:#253036; opacity: 0.75;filter: alpha(opacity=75);-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 20; display:none;}
.modal {background-color:#fff; z-index: 50; position: fixed; display:none; margin-top: 9em; color:#242a36;}
.modal .mheader {text-align: center; position: relative; padding: 60px 0 10px}
.w_610 {width: 610px; left:50%; margin-left: -305px;}
.w_660 {width: 660px; left:50%; margin-left: -330px;}
.w_804 {width: 804px; left:50%; margin-left: -402px;}
.modal .mheader .close {position: absolute; background: url('../img/close_ico.png') no-repeat 0 0; width: 15px; height: 15px; right: 30px; top: 30px;}
.modal .mheader h2 {font-size: 20pt; color:#2e9db3;}
.modal .mheader.blue {background-color: #1daccc; padding: 32px 0;}
.modal .mheader.blue h2 {color:#fff;}
.modal .mheader.blue .close {background-position: -15px 0;}
.modal .mcontent {padding: 20px 0 30px; color:#242a36;max-height: 500px;}
.modal .mcontent .form-group + .form-group  {margin-top: 15px;}
.modal .mfooter {text-align: center; padding-bottom: 40px;}
.mcontent .sdc {width: 450px; margin: 0 auto;}
.mcontent .mt {overflow-y:scroll; max-height: 280px; width: 630px; margin:0 auto; padding-right: 20px;}
.mcontent .mt ul {font-size: 10.5pt;margin: -5px 0 15px 40px; list-style: disc;}
.mcontent .mt ul li + li {margin-top: 10px;}
.mcontent .mt p {margin: 0 0 15px;font-size: 10.5pt; line-height: 166%;}
.mcontent .mt p b {font-weight: 600;}
.mcontent .cu {width: 490px; margin:0 auto }
.mcontent .cu form textarea {height:160px; }
.mcontent .cu form .clearfix > div {width: 48%;}
.mcontent .cu form .clearfix.ph-field .pull-left {width: 62%;}
.mcontent .cu form .clearfix.ph-field .pull-right {width: 34%;}

/* Buttons > icons */
.hearth-ico {background: url('../img/likeon.png') no-repeat 0 0; background-size: cover;width: 22px; height: 19px;}
.btn.disabled .hearth-ico,
.btn[disabled] .hearth-ico {background-image:url('../img/like-off.png') ;}
/* Heplful */
.img-radius { position: relative; border-radius: 50%; overflow: hidden; -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: center; }
.b-box { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/*.ellipsis { overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; }*/
.pull-left {float: left;}
.pull-right {float: right;}
.ov-hidden {overflow: hidden;}
.dib-va {display: inline-block; vertical-align: middle;}
.table {display: table;}
.table-row {display: table-row;}
.table-cell {display: table-cell;}



/* MEDIA QUERY */
@media (max-width: 480px) { 
	.col-xs.header .fahlo-logo { padding-left: 1.5em; text-align: left;}
}
@media (max-width: 768px) {
	.col-xs.header { margin-bottom: 80px;}
	.col-xs.panel .c-inside,
	.col-xs.panel .c-inside > .table-cell {display: block;}
	.col-xs.panel .media-bl {height: 450px;}
	.col-xs.panel .messages-bl {width: 100%;}
  .col-xs.footer { margin-top: 10px;}
}
/* for high resolution display */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
	.fahlo-logo .logo-img { background-image: url('../img/crown_white@2x.png'); }
	.hearth-ico { background-image: url('../img/likeon@2x.png'); }
	.btn.disabled .hearth-ico, .btn[disabled] .hearth-ico {background-image:url('../img/like-off@2x.png') ;}
}

.country {
width: 215px;
}
body {
	min-width: 1000px;
}



.change-lang {
	position: relative;
    padding: 10px 5px;
}
.lang {
	cursor: pointer;
	font-size: 11.5pt;
}
.loco {
	background: url("../img/location.png") no-repeat;
	width: 8px;
	height: 12px;
	display: inline-block;
	margin-right: 5px;
}
.arrow-down {
	background: url("../img/arrow-down.png") no-repeat;
	width: 9px;
	height: 5px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.show-lang {
	display: none;
	visibility: hidden;
}
.show-lang {
	position: absolute;
	left: 0;
	top: 42px;
	width: 58%;
	padding: 0 10px 0 19px;
}
.show-lang li {
	margin-bottom: 5px;
}
.change-lang-has-background {
	background-color: rgba(249,246,241,.5);
}
.change-lang ul li {
	display: block;
}
.show-lang li {
	display: block !important;
	margin-left: 0 !important;

}
.hidden-lang {
	display: none;
	visibility: hidden;
}
.visible-lang {
	display: block;
	visibility: visible;
}